<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>Aircraft/Carreidas/Systems/systems.xml</path>

  <autopilot n="100">
    <path>Aircraft/Carreidas/Systems/autopilot.xml</path>
  </autopilot>

  <property-rule n="100">
    <path>Aircraft/Carreidas/Systems/glass-rain.xml</path>
  </property-rule>

</PropertyList>
